View Issue Details

IDProjectCategoryView StatusLast Update
0000014EuRoadNet mapGermanypublic2020-08-15 14:28
ReporterMG Mike Assigned ToTopolino  
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version1.0 
Summary0000014: diverse Bugs zwischen WHV und Bremen
Descriptionunsichtbares Hindernis ;[13/08/2020 16:48] (sec-0002-0005);-7132.58;15.1676;-17668.7;-2.19544;-0.0663504
Baum ragt auf strasse ;[13/08/2020 16:51] (sec-0002-0005);-7405.69;6.38636;-16358.2;-2.71629;-0.115205
bake gehoert hinter die Leitplanke ;[13/08/2020 16:51] (sec-0002-0005);-7367.57;5.42843;-16251.3;-2.68808;-0.0709904
baum ragt auf strasse ;[13/08/2020 16:52] (sec-0002-0005);-7362.25;6.97746;-16191.1;3.13917;0.00777483
baum und busche ragen auf strasse ;[13/08/2020 16:52] (sec-0002-0004);-7360.22;15.2337;-15903.9;-3.06915;0.0166969
abgehackte hintergrundberge von strasse aus sichtbar ;[13/08/2020 16:56] (sec-0002-0004);-6235.75;84.7638;-12650;-2.93335;-0.115285
Arste n ;[13/08/2020 16:57] (sec-0002-0004);-5045.5;18.101;-13052.8;-1.72359;-0.100671
TagsNo tags attached.
Attach Tags
Coordinates (sec-0002-0005);-7132.58;15.1676;-17668.7;-2.19544;-0.0663504

Activities

MG Mike

2020-08-13 17:18

reporter   ~0000002

loch in welt zwischen Häuser ;[13/08/2020 17:14] (sec+0000-0006);67.0495;5.51212;-22738.1;1.71987;-0.103659
noch in Flensburg gefunden

Issue History

Date Modified Username Field Change
2020-08-13 17:12 MG Mike New Issue
2020-08-13 17:12 MG Mike Status new => assigned
2020-08-13 17:12 MG Mike Assigned To => Topolino
2020-08-13 17:18 MG Mike Note Added: 0000002
2020-08-13 20:04 administrator Status assigned => resolved
2020-08-13 20:04 administrator Resolution open => fixed
2020-08-13 20:04 administrator Fixed in Version => 1.0
2020-08-15 14:28 Topolino Status resolved => closed